/*视频*/
.yx1{ width: 100%; height: 660px; position: relative;}
.yx1 .pos{ position: absolute; left: 50%; margin-left: -960px;}

/*公司简介*/
.yx2 .js{ height:420px;}
.yx2 .js .img{ width: 330px; height: 420px; position: relative;}
.yx2 .js .img .bt{ width: 230px; height: 108px; background: url(../images/yxsj/jjbt.png) no-repeat; position: absolute; left: 0; top: -170px; padding: 40px 50px;}
.yx2 .js .img .bt h4{ font-size: 40px; letter-spacing: 5px;}
.yx2 .js .img .bt p{ font-size: 16px; color: #666; text-transform: uppercase; letter-spacing: 5px; margin-top: 5px;}
.yx2 .js dl{ width: 810px; margin-left: 60px; margin-top: 60px;}
.yx2 .js dl dt{ font-size: 24px;}
.yx2 .js dl dd p{ font-size: 15px; color: #666; line-height: 25px; margin-top: 20px;}
.yx2 .js dl .dd2 a{ width: 45px; height: 45px; background: url(../images/yxsj/more1.png) no-repeat; display: block; margin-top: 45px;}
.yx2 .js dl .dd2 a:hover{ background: url(../images/yxsj/more2.png) no-repeat;}
.yx2 .sj{ height: 117px; background: url(../images/yxsj/sjbg.png) no-repeat; margin-top: 40px;}
.yx2 .sj dl{ width: 240px; float: left; text-align: center;}
.yx2 .sj dl dt{ font-size: 16px; color: #666}
.yx2 .sj dl dt b{ font-size: 42px; font-weight: bold;font-family: 'Oswald-Medium'; color: #00253d; margin-right: 10px; line-height: 42px;}
.yx2 .sj dl dd{ font-size: 20px; margin-top: 10px;}


/*办公环境*/
.yx3{ height: 570px; background: url(../images/yxsj/xcbg.jpg) center no-repeat; padding: 80px 0; margin-top: 80px;}
.yx3 .bt{ text-align: center;}
.yx3 .bt h4{ font-size: 40px; color: #ffe9a4;}
.yx3 .bt p{ font-size: 12px; font-family: 'Oswald-Medium'; color: #999; letter-spacing: 6px; text-transform: uppercase; margin-top: 5px;}
.yx3 .nr{ margin-top: 40px;}
.yx3 .nr .t1{ width: 390px; height: 465px; position: relative;}
.yx3 .nr .t1 p{ width: 370px; height: 445px; background: url(../images/yxsj/xck1.png) no-repeat; position: absolute; left: 10px; top: 10px;}
.yx3 .nr .t23{ width: 390px; height: 465px; margin-left: 15px;}
.yx3 .nr .t2{ width: 390px; height: 225px; position: relative; margin-bottom: 15px;}
.yx3 .nr .t2 p{ width: 370px; height: 205px; background: url(../images/yxsj/xck2.png) no-repeat; position: absolute; left: 10px; top: 10px;}


/*生产设备*/
.yx4{ padding: 80px 0;}
.yx4 .bt{ text-align: center;}
.yx4 .bt h4{ font-size: 40px;}
.yx4 .bt p{ font-size: 12px; font-family: 'Oswald-Medium'; color: #999; letter-spacing: 6px; text-transform: uppercase; margin-top: 5px;}
.yx4 .sub2_2{ position:relative; height:310px; margin-top: 40px;}
.yx4 .sub2_2 a.plus{ width:50px; height:50px; display:block; position:absolute; left:-100px; top:110px; background:  url(../images/yxsj/jtL1.png) no-repeat; cursor: pointer;}
.yx4 .sub2_2 a.plus:hover{ background: url(../images/yxsj/jtL2.png) no-repeat;}
.yx4 .sub2_2 a.minus{ width:50px; height:50px; display:block; position:absolute; right:-100px; top:110px; background:  url(../images/yxsj/jtR1.png) no-repeat; cursor: pointer;}
.yx4 .sub2_2 a.minus:hover{ background: url(../images/yxsj/jtR2.png) no-repeat;}
.yx4 .box{ position:absolute; left:0px; top:0px; width:1200px; height:310px; overflow:hidden;}
.yx4 ul.list{ position:absolute; left:0px; top:0px; width:200000px; height:310px; overflow:hidden;}
.yx4 ul.list li{ float:left; width:410px; height:340px; position:relative;}
.yx4 ul.list li .img{ width: 380px; height: 260px; overflow: hidden;}
.yx4 ul.list li img{ width: 380px; height: 260px;}
.yx4 ul.list li p{ width: 380px; font-size: 18px; text-align: center; margin-top: 20px;}
.yx4 ul.list li:hover img{transition:all 0.5s;   transform: scale(1.1);}
.yx4 ul.list li:hover p{ color: #296dde;}


/*生产团队*/
.yx5 .bt{ text-align: center;}
.yx5 .bt h4{ font-size: 40px;}
.yx5 .bt p{ font-size: 12px; font-family: 'Oswald-Medium'; color: #999; letter-spacing: 6px; text-transform: uppercase; margin-top: 5px;}
.yx5 .nr{ margin-top: 40px;}
.yx5 .nr .sct{ width: 100%; position: relative; height: 660px;}
.yx5 .nr .sct .img{ height: 660px; position: absolute; left: 50%; margin-left: -960px;}
.yx5 .nr .sct .js{ width: 100%; height: 163px; background: url(../images/yxsj/tdbg.png) center no-repeat; position: absolute; bottom: 0; text-align: center; font-size: 30px; color: #ffe9a4; line-height: 52px; letter-spacing: 10px; padding-top: 190px;}
.yx5 .nr .qyjs{ margin-top: 40px; width: 1210px;}
.yx5 .nr .qyjs dl{ width: 232px; height: 370px; background: #efefef; float: left; margin-right: 10px; text-align: center;}
.yx5 .nr .qyjs dl .dd1{ font-size: 30px; margin-top: 45px; letter-spacing: 5px; text-align: center;}
.yx5 .nr .qyjs dl .dd2{ font-size: 12px; color: #999; text-transform: uppercase; margin-top: 10px;}
.yx5 .nr .qyjs dl:hover{ background: #00253d;}
.yx5 .nr .qyjs dl:hover .dd1{ color: #ffe9a4;}


/*检验流程*/
.yx6{ padding: 80px 0;}
.yx6 .bt{ text-align: center;}
.yx6 .bt h4{ font-size: 40px;}
.yx6 .bt p{ font-size: 12px; font-family: 'Oswald-Medium'; color: #999; letter-spacing: 6px; text-transform: uppercase; margin-top: 5px;}
.yx6 .nr{ margin-top: 40px;}
.yx6 .tsul ul{ width: 300px;}
.yx6 .tsul ul li{ width: 300px; height: 100px; background: url(../images/yxsj/qh1.png) no-repeat; margin-bottom: 5px; line-height: 100px; text-indent: 40px; font-size: 22px;}
.yx6 .tsul ul li.on{ background: url(../images/yxsj/qh2.png) no-repeat; color: #fff; cursor: pointer;}
.yx6 .tst{ width: 880px; height:415px;}


/*使命*/
.yx7{ height: 462px; background: url(../images/yxsj/smbg.png) center no-repeat;}
.yx7 .bt{ width: 280px; height: 404px; background: url(../images/yxsj/btk.png) 0 23px no-repeat; text-align: center; float: left;}
.yx7 .bt h4{ font-size: 40px; padding-top: 45px;}
.yx7 .bt p{ font-size: 12px; font-family: 'Oswald-Medium'; color: #999; letter-spacing: 6px; text-transform: uppercase; margin-top: 5px;}
.yx7 .bt img{ width: 200px; height: 67px; margin:100px 40px 0 40px;}
.yx7 .bt a{ width: 200px; height: 48px; background: #ffe9a4; text-align: center; line-height: 48px; display: block; font-size: 18px;  font-weight: bold; letter-spacing: 2px; margin: 30px auto; color: #333;}
.yx7 .bt a:hover{ background: #fff;}
.yx7 .wz{ width: 440px; margin-left: 80px; float: left; margin-top: 220px;}
.yx7 .wz h4{ font-size: 36px; color: #ffe9a4; margin-bottom: 20px;}
.yx7 .wz p{ font-size: 18px; color: #ccc; background: url(../images/yxsj/dian.png) left no-repeat; text-indent: 20px; line-height: 40px; letter-spacing: 10px;}



